» Ubuntu » Packages » lucid (10.04LTS) » Source » doc » mpi-specs
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: mpi-specs (20040719-2) [multiverse]

Links for mpi-specs

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Francesco Paolo Lovergine

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
mpi-specs
[EBOOK-DEV] MPI 1.1 and 2.0 Specifications of MPI Forum

Other Packages Related to mpi-specs

  • build-depends
  • build-depends-indep
  • idep: debhelper (>> 3.0.0)
    helper programs for debian/rules

Download mpi-specs

FileSize (in kB)MD5 checksum
mpi-specs_20040719-2.dsc 0.6 kB 33e4c87583b0d860f50a9911d623fa28
mpi-specs_20040719.orig.tar.gz 756.2 kB eda3d738676eae87410520456cb28c59
mpi-specs_20040719-2.diff.gz 3.6 kB a3329c624799006b5469f93ba822713f